Subject: New Version Notification - draft-ietf-6man-enhanced-dad-12.txt

From: [email-masked]
Date: Wed, 14 Jan 2015 15:51:50 -0800

A new version (-12) has been submitted for draft-ietf-6man-enhanced-dad:
http://www.ietf.org/internet-drafts/draft-ietf-6man-enhanced-dad-12.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-6man-enhanced-dad/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-6man-enhanced-dad-12

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.

---

From: Brian Haberman <[email-masked]>
Date: Tue, 20 Jan 2015 08:44:29 -0500

All,
     I have started the IETF Last Call process for this draft.

Regards,
Brian